「MediaWiki:Common.css」の版間の差分

編集の要約なし
タグ: 差し戻し済み
編集の要約なし
タグ: 手動差し戻し
1行目: 1行目:
 
/* ここに記述したCSSはすべての外装に反映されます */
.infobox {max-width:100%;}
 
 
/* 最近の更新で文書の分量変更に色をつける*/
.mw-plusminus-pos {
.mw-plusminus-pos {
   color: green;
   color:green;
}
}
.mw-plusminus-neg {
.mw-plusminus-neg {
   color: red;
   color:red;
}
}
.infobox {max-width:100%;}

2024年6月11日 (火) 16:51時点における版

/* ここに記述したCSSはすべての外装に反映されます */
.mw-plusminus-pos {
  color:green;
}
.mw-plusminus-neg {
  color:red;
}

.infobox {max-width:100%;}